Ruby 2.0 in F19

Vít Ondruch vondruch at redhat.com
Wed Jan 2 09:59:46 UTC 2013


Dne 21.12.2012 20:58, M. Edward (Ed) Borasky napsal(a):
> Sigh ... now there are *three* incompatible Ruby syntax / semantics 
> "standards" to deal with.

Don't spread FUD please.

> Why don't we just ship 'rvm' or 'rbenv' and force everyone to manage 
> their own Ruby environments? ;-) 

There used to be RVM in Fedora, but we dropped it, since it cannot be 
installed system wide while manage Ruby locally, as discussed here [1]. 
Moreover, upstream is not very keen to see RVM packaged, since they 
think that '$ \curl -L https://get.rvm.io | bash -s stable --ruby' is 
super easy and super intuitive.


Vít


[1] 
https://groups.google.com/forum/#!msg/rubyversionmanager/RuMA7Jl1EDk/8wv5tncWBJkJ


More information about the devel mailing list